<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<title>Kaybolmuş Bir Kuzuydum</title>
<author>Eren Atik</author>
<lyrics>[V1]
.Em                     Bm
 Ben Kaybolmuş Bir Kuzuydum
.          D              A
 Dolaşırdım Issız Karanlıkta
.                  G
 Aradı Buldu Beni İsa
.         A            Bm
 Aldı Kanatlarının Altına

[V2]
.Em                  Bm
 O, Doksan Dokuz Koyunu
.          D             A
 Bırakıp Geldi Benim Ardıma
.                     G
 Bulunca Çok Sevindi İsa
.        A         Bm
 Aldı Beni Omuzlarına

[V3]
.Em                    Bm
 Benimle İlgilendi Çobanım
.            D               A
 Kurtların Pençesinden Kurtardı
.                     G
 Canını Kurban Verdi İsa
.           A              Bm
 Kanıyla Döndürdü Beni Hayata</lyrics>
</song>